.md-table-pagination {
    .limit-select {
        order: 2;
        margin-left: auto;

        & .label {
            order: 1;
            padding-right: 0;
        }

        & .md-table-select {
            min-width: 45px;
            order: 2;
            font-size: 14px;
            font-weight: normal;
            color: rgba(0, 0, 0, 0.54);
        }
    }

    & .buttons {
        margin-left: 0 !important; // "important" to set priority higher than angular material styles
    }
}